[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 8,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנֵ֗י⁠נוּ",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 8,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנֵ֑י⁠נוּ",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 12,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אָד֣וֹן",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֣⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "לַֽ⁠אדֹנָ֣⁠י",
      "strong": [
        "l:H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ⁠י֮",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲֽדֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֪⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנַ֗יִ⁠ךְ",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 54,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָֽ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 62,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָֽ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ⁠י֮",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֣⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֣⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 73,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֪⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 65
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָֽ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֣⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 49
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֑⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲֽדֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲד֣וֹן",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אָד֣וֹן",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 110,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֥⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 114,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אָ֭דוֹן",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 123,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲֽדוֹנֵי⁠הֶ֗ם",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ⁠י֮",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֝דֹנָ֗⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "לַֽ⁠אדֹנָ֑⁠י",
      "strong": [
        "l:H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 140,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲ֭דֹנָ⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 141,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדֹנָ֣⁠י",
      "strong": [
        "H0136"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 147,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "lord",
      "quote": "אֲדוֹנֵ֣י⁠נוּ",
      "strong": [
        "H0113"
      ],
      "occurrence": 1
    }
  }
]
